Fedora Core 6 : cups-1.2.12-4.fc6 (2007-644)

High Nessus Plugin ID 25910


The remote Fedora Core host is missing a security update.


This update fixes a security issue concerning PDF handling.

It also fixes printing speed with USB printers, and includes a fix for the LSPP support.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected packages.

See Also


Plugin Details

Severity: High

ID: 25910

File Name: fedora_2007-644.nasl

Version: $Revision: 1.14 $

Type: local

Agent: unix

Published: 2007/08/21

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:cups, p-cpe:/a:fedoraproject:fedora:cups-debuginfo, p-cpe:/a:fedoraproject:fedora:cups-devel, p-cpe:/a:fedoraproject:fedora:cups-libs, p-cpe:/a:fedoraproject:fedora:cups-lpd, cpe:/o:fedoraproject:fedora_core:6

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/08/13

Reference Information

FEDORA: 2007-644